{
  "arch": "x86_64",
  "build": "py36hbc83047_1",
  "build_number": 1,
  "constrains": [
    "setuptools  <45.0"
  ],
  "depends": [
    "altgraph",
    "libgcc-ng >=7.3.0",
    "macholib >=1.8",
    "pycryptodome",
    "python >=3.6,<3.7.0a0",
    "zlib >=1.2.11,<1.3.0a0"
  ],
  "license": "GPL 2",
  "name": "pyinstaller",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1580758834141,
  "version": "3.6"
}